# Administration Reference

## fstrace clear

Purpose

Clears the trace log

Synopsis

    fstrace clear [-set <set_name>+]  [-log <log_name>+]  [-help]

    fstrace c [-s <set_name>+]  [-l <log_name>+]  [-h]

Description

The fstrace clear command erases the contents of the trace log from kernel memory, but leaves kernel memory allocated for the log.

Options

-set
  Names the event set for which to clear the associated trace log. The only acceptable value is cm (for which the associated trace log is cmfx). Provide either this argument or the -log argument, or omit both to clear the cmfx log by default.

-log
  Names the trace log to clear. The only acceptable value is cmfx. Provide either this argument or the -set argument, or omit both to clear the cmfx log by default.

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following command clears the cmfx trace log on the local machine:

       # fstrace clear

Privilege Required

The issuer must be logged in as the local superuser root.

Related Information

fstrace

fstrace lslog

fstrace lsset

© IBM Corporation 2000. All Rights Reserved